Subject: Re: [lojban] where the mailing lists lie

From: Adam Raizen <[email-masked]>
Date: Fri, 19 Apr 2002 17:37:11 +0200

la'o zoi Shae Erisson zoi cusku di'e

> My random compromise suggestion:
> If advertising is the good point of Yahoo, and privacy is the good point of
> lojban.org hosting, What about a compromise of keeping the lojban-beginners
> list on Yahoo for advertising and ease of subscription and administration, and
> host the other list on lojban.org for more experienced ( and picky ;) users?

Though that would still cause problems for experienced picky users who want to
respond to newbie questions on lojban-beginners. What could be done is to
subscribe lojban @ yahoogroups.com to the lojban list at lojban.org, and
moderate lojban @ yahoogroups.com so that only the lojban list at lojban.org can
post to it (and do the same thing for lojban-beginners, jbosnu and jboske, etc.)
That way, a perfect copy of the lists are still at yahoogroups for advertising
purposes, but you have to post at lojban.org, so the lists don't split into two
separate lists with separate content. Requests to subscribe at yahoogroups could
also be redirected to lojban.org.

mu'o mi'e .adam.